文件
添加文件
退出
编辑
删除选中的文件
清空文件列表
排序
上移
下移
语言
English
简体中文
Français
Deutsch
关于
帮助
格式
文件
选择保存文件位置
浏览
立刻开始!
选择一个文件夹
开始
处理中
设置
所有支持格式
한국어
Italiano
完成.
Dutch
Ελληνικά
查找文字
替换为
区分大小写
注册购买
请在这里拷贝粘贴您的注册码:
确定
取消
注册成功！
错误的注册码
繁體中文
日本語
如果PDF文件超过30页，免费版将添加水印。 您想立即升级到专业版吗？
Português
Español
Polski
逐页模式
拖放文件到这里
页面范围
改变字体
*如果替换后的PDF文件显示未渲染的字母，请更改字体。
强制加粗
强制斜体
强制下划线
强制删除线
准备文件 - 页面 
解析页面：
请输入要查找的文字。
请设置页面范围。
准备文件......
PDF有多种页面大小。 自动更改为逐页模式。
这是一个加密的PDF文件。
锁定
处理页面
最终保存PDF文件......
专业版已激活。
模式改变